* {
    margin: 0;
    padding: 0;
}


body {
    background-color: #3a4965;
}

/* arimo-regular - latin */
@font-face {
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/arimo-v11-latin/arimo-v11-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Arimo Regular'), local('Arimo-Regular'),
    url('../fonts/arimo-v11-latin/arimo-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/arimo-v11-latin/arimo-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/arimo-v11-latin/arimo-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/arimo-v11-latin/arimo-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/arimo-v11-latin/arimo-v11-latin-regular.svg#Arimo') format('svg'); /* Legacy iOS */
}
/* arimo-700 - latin */
@font-face {
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/arimo-v11-latin/arimo-v11-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Arimo Bold'), local('Arimo-Bold'),
    url('../fonts/arimo-v11-latin/arimo-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/arimo-v11-latin/arimo-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/arimo-v11-latin/arimo-v11-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/arimo-v11-latin/arimo-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/arimo-v11-latin/arimo-v11-latin-700.svg#Arimo') format('svg'); /* Legacy iOS */
}

table {
    border-collapse: collapse;
    margin-top: 10px;
    margin-left: 10px;
}


td {
    min-width: 160px;
    max-width: 160px;
}

td:first-child {

    min-width: 195px;
    max-width: 195px;
}


tr {
    height: 165px;
}

tr:first-child {
    height: 110px;
}

td:nth-child(even) {
    background-color: #e3e3e3;
}

td:nth-child(odd) {
    background-color: #f2f2f2;
}

tr:first-child td:first-child {
    background-color: #fafafa;
}

tr:nth-child(2) td:first-child {
    background-color: #89c331;
}

tr:nth-child(3) td:first-child {
    background-color: #f04a56;
}

tr:nth-child(4) td:first-child {
    background-color: #20807c;
}


tr:first-child td {
    box-shadow: inset 0 -7px 7px -7px rgba(0,0,0,0.30);
}

tr:nth-child(2) td {
    box-shadow: inset 0 -7px 7px -7px rgba(0,0,0,0.30);
}


tr:nth-child(3)  td {
    box-shadow: inset 0 -7px 7px -7px rgba(0,0,0,0.30);
}



td {
    text-transform: uppercase;
    text-align: center;
    font-family: 'Arimo', sans-serif;
    color: #848484;

    box-sizing: border-box;
}

.header-title-top {
    color: #484848;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}

.header-title-bottom {
    color: #484848;
    font-size: 20px;
    font-weight: bold;
}


.header-list-text {
    font-size: 20px;
    color: #484848;
}

.header-list-icon {
    font-size: 24px;
    margin-bottom: 5px;
}

.content-text:first-child {
    margin-bottom: 5px;
}

.content-text {
    color: #484848;
}


.left-column-title {
    color: #FFF;
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 13px;
}

.left-column-price {
    color: #FFF;
}

.left-big-price {
    font-size: 28px;
    font-weight: bold;
}

.left-small-price {
    font-size: 14px;
    position: relative;
    font-weight: bold;
    top: -10px;
    left: -3px;
}

.left-per-month {
    font-size: 12px;
    position: relative;
    top: -4px;

}

.left-btn {
    display: inline-block;
    background-color: #414141;
    text-decoration: none;
    font-weight: bold;
    color: #FFF;
    box-sizing: border-box;
    padding: 7px 30px;
    border-radius: 5px;
    border-top: 5px solid #414141;
    border-bottom: 5px solid #343434;
    margin-top: 14px;
}

